﻿.cadaster .file .form .validation label
{
	color: red;
}

.cadaster-menu li
{
	border-color: rgba(0,0,0, 0.05);
}

.cadaster-menu ul
{
	background: #056fb5;
}

.cadaster-menu li:hover > div
{
	color: #fff;
	background: #f3901d;
}

.cadaster-menu li > div:active
{
	color: #fff;
	background: #f3901d;
}

.cadaster-menu li.disabled > div
{
	background: rgba(0, 0, 0, 0.3);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
	color: #d9d9d9;
}

.cadaster-menu ul li div
{
	color: white;
}

.cadaster .memberDelete .members .photo .image
{
	background: #056fb5;
}

.cadaster .memberDelete .members .photo .name span
{
	background-color: #056fb5;
	color: #fff;
}


.cadaster .memberDelete .members .photo.selected .image
{
	background: #ff9200;
}

.cadaster .memberDelete .members .photo.selected .name span
{
	background-color: #ff9200;
	color: #fff;
}